/**
Theme Name: CAR Accreditation
Author: 3flow communications inc.
Author URI: https://3flow.ca
Description: Fast, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. Very lightweight (less than 50KB on frontend) and offers unparalleled speed. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: car-accreditation
Template: astra
*/

/* NOTES: ADD DIVIDER LINE ON SUBMENU HOVER */

/* Global */

.ast-single-post .entry-content a, 
.ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
	text-decoration: none;
}

html .wp-block-button .has-ast-global-color-1-background-color:hover {
	background-color: #03549F !important;
}

/* Breadcrumbs */

.ast-breadcrumbs-wrapper .trail-items a:hover {
	color: #00adee;
}

/* Menus */

.ast-builder-menu-1 .main-header-menu > .menu-item > .sub-menu {
	width: 275px;
	left: auto !important;
	right: 0 !important;
}

.ast-builder-menu-1 .main-header-menu .sub-menu .sub-menu {
	background: #1B1464;
	border-color: #1B1464;
}

.ast-builder-menu-1 .main-header-menu .sub-menu .sub-menu > li a:hover {
	background: #1B1464 !important;
	/* border-color: #1B1464 !important */
}


/* Outline Buttons  */

.wp-block-buttons .wp-block-button.is-style-outline > .wp-block-button__link:not(.has-text-color), .wp-block-buttons .wp-block-button.wp-block-button__link.is-style-outline:not(.has-text-color), 
.ast-outline-button {
	padding: 18px 25px;
	color: #03549F;
}

.wp-block-buttons .wp-block-button.is-style-outline > .wp-block-button__link:not(.has-text-color), 
.wp-block-buttons .wp-block-button.wp-block-button__link.is-style-outline:not(.has-text-color), 
.ast-outline-button {
	color: #03549F;
}

/*  Block Quotes */
.wp-block-quote {
	background: #03549F;
	color: #fff;
	font-size: 30px;
	line-height: 1.33em;
	padding-top: 35px;
	padding-bottom: 35px;
	border-left: 0 !important;
}

.wp-block-quote p:last-of-type {
	margin-bottom: 0;
}

/* Page Header  */

.ast-advanced-headers-layout-2 {
	text-align: left;
}

/* Breadcrumbs */

.ast-header-breadcrumb {
	/* max-width: 1200px; */
	/* border-color: #03549F !important; */
	border: none !important;
	margin-bottom: 0;
}

.ast-header-breadcrumb .ast-container .ast-breadcrumbs-wrapper {
	/* padding-right: 0; */
	/* padding-left: 0; */
	padding-bottom: 10px;
	border-bottom: 1px #03549F solid;
}

.trail-items li::after {
	content: " | ";
}

/* Col Rounded  */

.col-rounded .wp-block-column {
	border-radius: 20px;
}

/* Resources */
.fwpl-row.resources-layout-row {
	grid-gap: 20px;
	padding: 20px;
	box-shadow: 0px 3px 30px #00000029;
	transition: all 0.3s ease-out;
}

.fwpl-row.resources-layout-row:hover {
	box-shadow: 0px 3px 30px #00000048
}

.resources-featured-image img {
	border:1px #707070 solid;
}

.resources-meta {
	display: flex;
	grid-gap: 5px;
	align-items: center;
	margin-bottom: 5px;
	font-size: 14px;
}

.resources-meta .resources-tax-sep {
	font-size: 14px;
	color: #00ADEE;
	margin-right: 4px;
/* 	margin-top:2px; */
}

.resources-meta .resources-tax-sep:last-of-type {
	display: none;
	visibility: hidden;
}

html .resources-meta,
html .resources-meta a {
	text-decoration: none !important;
	color: #00ADEE;
	font-weight: 500;
	outline: 0;
}

html .resources-meta a:hover {
	color: #03549F;	
}

html .entry-content h2.resources-title {
	font-weight: 600;
	margin-bottom: 15px;
	margin-top:0;
	color: #03549F;
}

html h2.resources-title a {
	text-decoration: none !important;
	color: #03549F;
	outline: 0;
}

html h2.resources-title a:hover{
	color: #00adee;
}

.resources-layout-row .wp-block-button__link {
	font-weight:600;
}

/* Facet WP fields types  */
.facetwp-type-dropdown select{
	width: 100%;
}

.facetwp-input-wrap,
html .facetwp-facet input.facetwp-search {
	width: 100%;
}

.facetwp-facet-category_dropdown .facetwp-dropdown {
	background: #fff;
	border-color: #202944;
	width: 100%;
}

.sidebar-column > * {
	/* border:1px red solid; */
	margin-top: 0;
}

html .entry-content .sidebar-column h3 {
	margin-bottom: 10px;
	padding-bottom: 0;
}

/*  Single Resources */

@media (min-width: 600px) {
	body.single-resources #main {
		display: flex;
		column-gap: 30px;
	}
}

.single-resources-img {
	border:1px #707070 solid;
}

/* News  */

.news-layout .fwpl-term {
	font-size: 14px;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 15px;
	padding: 8px 11px;
	font-weight: 600;
	margin: 15px 0;
}

.news-layout .news-img {
	margin-bottom: 15px;
}

.news-layout .news-title {
	font-size: 25px;
}

.news-layout .news-title a {
	text-decoration: none !important;
	color: #000000;
}

.news-layout .news-title a:hover {
	color: #00adee;	
}

.news-layout .news-date {
	font-size: 14px;
	margin: 10px 0;
	color: #000;
}

.news-layout .news-read-more a,
.news-layout .news-read-more button {
	display: table;
	background: #fff;
	color: #03549F;
	border:1px #03549F solid;
	text-decoration: none !important;
	padding: 12px 12px;
	border-radius: 12px;
	margin: 15px 0;
	font-weight: 500;
	text-transform: uppercase;
}

.news-layout .news-read-more a:hover,
.news-layout .news-read-more button:hover {
	background: #39b54a;
	border-color: #39b54a;
	color: #fff;
}

/* Single Post - Article */

/* Remove */
.single .entry-header .ast-single-post-order+.post-thumb img {
	margin-top: 0.75em;
}

/* Featured img inside single-layout */
.featured-post-single-img {
	width: 575px;
	margin-bottom: 10px;
}

.single-post .entry-content h1,
.single-post .entry-content h2,
.single-post .entry-content h3,
.single-post .entry-content h4,
.single-post .entry-content h5,
.single-post .entry-content h6 {
	clear: none;
/*     border:1px red solid; */
}

/* Single Post - Breadcrumbs - Custom Layouts */

.astra-advanced-hook-105 .ast-breadcrumbs {
	width: 100%;
	max-width: 1200px;
	border-bottom: 1px #03549F solid;
	margin: 0 auto;
	padding: 10px 0;
}

.astra-advanced-hook-105 p:empty {
	 display:none !important;
	visibility: hidden;
}

/* Page */

/* @media  (min-width: 1200px) { */
	.ast-plain-container.ast-no-sidebar #primary {
		margin-top: 30px;
		/* margin-bottom: 30px; */
	}

	.home.ast-no-sidebar #primary {
		margin-top: 0;
	}
	
	.single-post.ast-plain-container.ast-no-sidebar #primary {
		margin-bottom: 30px;
	}
/* } */


/* Mobile */

@media (max-width: 1200px) {
	.ast-plain-container.ast-no-sidebar #primary {
		margin-bottom: 30px;
	}

	 .astra-advanced-hook-105 {
		margin-right: 20px;
		margin-left: 20px;
	}

	/*
	.ast-header-breadcrumb {
		padding-right: 20px;
		padding-left: 20px;
	} */
}

@media (max-width: 921px) { 
	.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .ast-menu-toggle {
		color: #fff;
	}

	#astra-footer-menu .menu-item > a {
		padding-left: 0;
		padding-right: 0;
	}

	.featured-post-single-img {
		width: 100% !important;
		max-width: 400px !important;
	}
}

@media (max-width: 600px) {
	.single-resources-img{
		max-width: 250px;
	}
	
	.home h2 {
		/* border:1px red solid; */
	}
	
	.home p {
		/* border:1px lime solid; */
	}

	.wp-block-uagb-container.block-accred-benefits {
		background-image: none;
		background-color: #E0EFF5;
	}
	
	.wp-block-quote {
		font-size: 24px;
	}

	.featured-post-single-img {
		float: none;
		text-align: left !important;
	}
	
	.resources-layout-row {
		overflow-wrap: revert !important;
		word-break: revert !important;
	}
}

@media(max-width: 782px) {
	.fwpl-layout.news-layout {
		grid-template-columns:unset!important;
		grid-gap: 25px;
	}
}

/* Footer Widgets */

html[lang=FR-fr] #block-25 {
	display: none;
}

html[lang=FR-fr] header .custom-logo-link img {
	max-width: 200px;
	display: block;
	height: 76.13px;
	width: auto;
}

.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner a {
	text-decoration: underline;
}